/* arguments inittial */
/* font style */
/* site style */
/* [ writing-mode ]
-------------------------------------------------*/
/* [ easy breakpoint ]
-------------------------------------------------*/
#header .product_category_gnav ul {
  justify-content: flex-start;
}

@media (min-width: 768px) {
  #header .product_category_gnav .pc_subnav:nth-child(1), #header .product_category_gnav .pc_subnav:nth-child(2), #header .product_category_gnav .pc_subnav:nth-child(3) {
    max-width: 121px;
    width: calc(100% / 6);
  }
  #header .product_category_gnav .pc_subnav:nth-child(3) {
    max-width: 112px;
  }
  #header .product_category_gnav .pc_subnav:nth-child(4) {
    max-width: 110px;
  }
  #header .product_category_gnav .pc_subnav:nth-child(5) {
    max-width: 120px;
  }
  #header .product_category_gnav .pc_subnav:nth-child(6) {
    max-width: 104px;
  }
}

#header .category_v2h {
  background-image: url(../../../img/ec/product_category_v2h.jpg);
}

.fs-p-searchForm .siteSearchForm {
  position: relative;
}

.fs-p-searchForm .fs-p-searchForm-select-box {
  position: absolute;
  left: 10px;
  bottom: 13px;
  height: 23px;
}

@media (max-width: 767px) {
  .fs-p-searchForm .fs-p-searchForm-select-box {
    bottom: 11px;
  }
}

.fs-p-searchForm .fs-p-searchForm-select-box:before {
  background-color: #000000;
  content: '';
  position: absolute;
  right: 3px;
  top: 60%;
  transform: translateY(-50%);
  height: 10px;
  width: 12px;
  pointer-events: none;
}

.fs-p-searchForm .fs-p-searchForm-select-box:after {
  content: '';
  position: absolute;
  right: 6px;
  top: 50%;
  transform: translateY(-50%);
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 5px 3.5px 0 3.5px;
  border-color: #FFFFFF transparent transparent transparent;
  transform: rotate(0deg);
  pointer-events: none;
}

@media (max-width: 767px) {
  .fs-p-searchForm .fs-p-searchForm-select-box:after {
    bottom: 11px;
    top: 45%;
  }
}

.fs-p-searchForm .fs-p-searchForm-select-box select {
  cursor: pointer;
  background-color: #000000;
  border-radius: 90px;
  padding-top: 2px;
  color: white;
  font-size: 12px;
  padding-left: 4px;
  height: 23px;
  width: 96px;
}

@media (max-width: 767px) {
  .fs-p-searchForm .fs-p-searchForm-select-box select {
    padding-left: 7px;
  }
}

.fs-p-searchForm .tag-links {
  display: none;
  gap: 3px;
  margin-top: 10px;
  padding-bottom: 15px;
}

.fs-p-searchForm .tag-links.active {
  display: flex;
}

.fs-p-searchForm .tag-links a {
  background-color: #F0F3F5;
  border-radius: 90px;
  display: flex;
  padding: 5px 6px;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  line-height: 1;
  font-weight: 600;
}

.fs-p-searchForm input.fs-p-searchForm__input.fs-p-inputGroup__input {
  padding-left: 115px;
}

h1.fs-c-heading.fs-c-heading--page .sml {
  display: inline-block;
  padding-left: 20px;
}

article#column .ttl .side-keyword-txt {
  font-size: 32px;
  display: inline-block;
  padding-left: 20px;
}

@media (max-width: 767px) {
  article#column .ttl .side-keyword-txt {
    font-size: 26px;
  }
}

.fs-c-productList__message.fs-c-noResultMessage {
  background: rgba(126, 126, 126, 0.08);
  padding: 24px;
  margin: 24px 0;
  text-align: center;
  width: 100%;
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
  .hgroup .wrapper {
    width: 1140px;
    margin: 0 8px;
    padding: 0 10px;
  }
  .hgroup .wrapper2 {
    display: flex;
    padding: 0 10px;
    margin: 0 auto;
    width: 1140px;
  }
  .menu-container {
    width: calc(100% - 382px);
  }
  .pc_gnav {
    width: calc(100% - 382px);
  }
  .contact_container_box {
    width: 381px;
  }
  .fs-p-searchForm {
    width: 381px;
  }
  .contact_container_tel {
    font-size: 27px;
  }
  .contact_container_time {
    font-size: 12px;
    padding: 0 12px;
  }
}
